* { margin: 0; padding: 0; }
html, body {
	margin: 0px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-align:center;
}
#page { text-align: left; margin: 0 auto; width: 845px; }
.bg { background: #8dcd50; line-height: 25px; }
.main { border: solid #fff 1px; border-width: 1px 0; }
.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; }
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }